Bug 145956

Summary: [GTK] Web Inspector: Update icon so Rendering Frames timeline distinguish between layout and painting
Product: WebKit Reporter: Andres Gomez Garcia <agomez>
Component: Web InspectorAssignee: Andres Gomez Garcia <agomez>
Status: RESOLVED FIXED    
Severity: Normal CC: cgarcia, commit-queue, graouts, joepeck, jonowells, mattbaker, mrobinson, nvasilyev, timothy, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch none

Description Andres Gomez Garcia 2015-06-13 03:43:14 PDT
Update GTK icons for bug 145856
Comment 1 Radar WebKit Bug Importer 2015-06-13 03:43:24 PDT
<rdar://problem/21371327>
Comment 2 Andres Gomez Garcia 2015-06-13 03:44:35 PDT
Taking.
Comment 3 Andres Gomez Garcia 2015-06-13 03:55:25 PDT
Created attachment 254853 [details]
Patch
Comment 4 Carlos Garcia Campos 2015-06-14 00:44:35 PDT
Comment on attachment 254853 [details]
Patch

I trust you here :-)
Comment 5 WebKit Commit Bot 2015-06-14 01:37:38 PDT
Comment on attachment 254853 [details]
Patch

Clearing flags on attachment: 254853

Committed r185544: <http://trac.webkit.org/changeset/185544>
Comment 6 WebKit Commit Bot 2015-06-14 01:37:43 PDT
All reviewed patches have been landed.  Closing bug.
Comment 7 Andres Gomez Garcia 2015-06-15 01:54:46 PDT
(In reply to comment #4)
> I trust you here :-)

:)

Thanks for the review!